Bug 995704 - [abrt] mc-4.8.7-3.fc18: vfs_get_openfile: Process /usr/bin/mc was killed by signal 11 (SIGSEGV)
[abrt] mc-4.8.7-3.fc18: vfs_get_openfile: Process /usr/bin/mc was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
abrt_hash:7d4e50edf9ae790bb73a346f3b2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-10 04:47 EDT by jezekus
Modified: 2014-02-05 17:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:15:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.62 KB, text/plain)
2013-08-10 04:47 EDT, jezekus
no flags Details
File: cgroup (128 bytes, text/plain)
2013-08-10 04:47 EDT, jezekus
no flags Details
File: core_backtrace (1.59 KB, text/plain)
2013-08-10 04:47 EDT, jezekus
no flags Details
File: dso_list (2.52 KB, text/plain)
2013-08-10 04:47 EDT, jezekus
no flags Details
File: environ (2.84 KB, text/plain)
2013-08-10 04:47 EDT, jezekus
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-10 04:47 EDT, jezekus
no flags Details
File: maps (12.15 KB, text/plain)
2013-08-10 04:47 EDT, jezekus
no flags Details
File: open_fds (502 bytes, text/plain)
2013-08-10 04:47 EDT, jezekus
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-08-10 04:47 EDT, jezekus
no flags Details
File: var_log_messages (1.46 KB, text/plain)
2013-08-10 04:47 EDT, jezekus
no flags Details

  None (edit)
Description jezekus 2013-08-10 04:47:06 EDT
Description of problem:
I was copiing files from local HDD to cifs mount.

Version-Release number of selected component:
mc-4.8.7-3.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/mc -P /tmp/mc-jezek/mc.pwd.23832
crash_function: vfs_get_openfile
executable:     /usr/bin/mc
kernel:         3.9.11-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 vfs_get_openfile at vfs.c:196
 #1 vfs_class_data_find_by_handle at vfs.c:231
 #2 mc_close at interface.c:387
 #3 copy_file_file at file.c:1842
 #4 copy_dir_dir at file.c:2154
 #6 panel_operate at file.c:2999
 #7 copy_cmd at cmd.c:834
 #8 midnight_execute_cmd at midnight.c:1147
 #9 buttonbar_callback at buttonbar.c:174
 #10 send_message at ../../lib/widget/widget-common.h:156
Comment 1 jezekus 2013-08-10 04:47:10 EDT
Created attachment 785131 [details]
File: backtrace
Comment 2 jezekus 2013-08-10 04:47:13 EDT
Created attachment 785132 [details]
File: cgroup
Comment 3 jezekus 2013-08-10 04:47:16 EDT
Created attachment 785133 [details]
File: core_backtrace
Comment 4 jezekus 2013-08-10 04:47:19 EDT
Created attachment 785134 [details]
File: dso_list
Comment 5 jezekus 2013-08-10 04:47:23 EDT
Created attachment 785135 [details]
File: environ
Comment 6 jezekus 2013-08-10 04:47:26 EDT
Created attachment 785136 [details]
File: limits
Comment 7 jezekus 2013-08-10 04:47:29 EDT
Created attachment 785137 [details]
File: maps
Comment 8 jezekus 2013-08-10 04:47:33 EDT
Created attachment 785138 [details]
File: open_fds
Comment 9 jezekus 2013-08-10 04:47:36 EDT
Created attachment 785139 [details]
File: proc_pid_status
Comment 10 jezekus 2013-08-10 04:47:40 EDT
Created attachment 785140 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:27:33 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:15:46 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.